### Enumeration

# Gio TlsCertificateRequestFlags

since: 2.40

#### Declaration

    enum Gio.TlsCertificateRequestFlags

#### Description

Flags for g_tls_interaction_request_certificate(), g_tls_interaction_request_certificate_async(), and g_tls_interaction_invoke_request_certificate().

Available since: 2.40

#### Members

`G_TLS_CERTIFICATE_REQUEST_NONE`

  No flags.

  - Value: `0`
  - Available since: 2.40